# `m-container`

The Container component is designed to wrap your page or section content, typically grids or other layout elements. By default, it centers the content with a maximum width to ensure consistent alignment and spacing.

## Props

| Name | Description | Type | Default |
|------|-------------|------|---------|
| `fluid` | If `true`, the container will take the full width. | `boolean` |   |

## Slots

| Name | Description |
|------|-------------|
| `default` | Use this slot to insert the content of the container. |

